# Built Texts

A simple theme with text as focus for pelican using Google Web Fonts
(Gudea and Alegreya SC) the awesome Font awesome project and Twitter
Bootstrap. It is responsive as supported by Twitter Bootstrap, and 
hopefully doesn't give an eyesore on mobile devices.
It is built atop of existing pelican theme tuxlite-tbs and actually 
built-texts itself is an anagram for tuxlite-tbs. See it 
in action at [my blog][1]

## Configuration Variables

Social icons are using the Font-Awesome more project, which at the
moment supports a lot of social icons like flickr, blogger, lastfm,
soundcloud etc.

Also these theme supports an optional footer content under the
variable name `COLOPHON` (if set to true). `COLOPHON_TITLE` and
`COLOPHON_CONTENT` will help in setting a footer content. A 
preview is shown below

![preview](https://raw.github.com/theanalyst/built-texts/new-features/screenshot.png)


[1]: http://theanalyst.github.com
